Subject: Re: Start-up files for bash?
From: [email-masked] (Ed Huott)

14 Mar 1997 14:29:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked] (Leonard Sisson)
Original-cc: [email-masked]
In-reply-to: Your message of "Fri, 14 Mar 1997 09:25:18 EST."
             <[email-masked]> 
Original-Sender: [email-masked]

In message <[email-masked]>, Leonard Sisson writes:
>I have just installed the Cygnus Win32 utility binaries including Bash under
>Win 95.  A few years ago I had & helped do admin on a Sun Sparc system and
>used mostly csh.  As I recall, we had both system startup and individual
>login startup (something like .cshrc, .profile?) files as well as such files
>as some in an /etc directory (hosts & others).  I assume such startup files
>are implemented for the Win 32 port of Bash, but I haven't run across the
>documentation on how to do that yet.  Can anyone tell me where I can find
>that info?
>
The bash shell is fully documented in the info/bash.info file that
should reside under the root of your cygwin32 installation.  You will
find a discussion of the startup files it uses there.

This file is most easily browsed with an info file viewer such as the
one built into emacs.  It is, however, a mostly ASCII file, so any
reasonable editor or file viewer (even your web browser) will do.

<ED>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".